www.cendio.com
Bug 5307 - bundle README:s refer to product as terminal server
: bundle README:s refer to product as terminal server
Status: CLOSED FIXED
: ThinLinc
Documentation
: pre-1.0
: PC Unknown
: P2 Normal
: 4.4.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2014-10-15 13:05 by
Modified: 2015-03-20 10:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2014-10-15 13:05:05
We've been using the term "Remote Desktop Server" now, so we should update
those files.
------- Comment #1 From cendio 2014-11-10 15:58:09 -------
r29577
------- Comment #2 From cendio 2015-03-13 16:31:46 -------
The files no longer speak of terminal servers, so that's fine.

I fixed a minor file name thing in the server README in r30140 and got a
promise from Peter that he'd update the copyright years.